@charset "UTF-8";
/*
	this css have reset browser default and set flex flamework
	Version: 1.1
	Author: tomonori tsugawa
	contact us:	tsu@cafeign.com
	All rights reserved.
	Please do not reproduce without permission.
*/

html,body{margin:0px;padding:0px;overflow-wrap: break-word;word-wrap: break-word;width:100%;overflow-x:clip;position:relative;margin:0px;}
em,address{font-style:normal;}
table th,table td,dl,dl dt,dl dd,ul,ol,li,p{font-size:1em;margin:0px;padding:0px;}
button{border:0;background:none;}
div{box-sizing:border-box;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}

.fl{float:left;}
.fr{float:right;}
.abs{position:absolute;}

.row{position:relative;clear:both;margin-left:auto;margin-right:auto;box-sizing:border-box;}
.row > *{display:block;box-sizing:border-box;min-width: 0;}
.row > *[class*=row][class*=col]{margin-right:0;margin-left:0;}


@media screen and (min-width: 751px){
.sp{display:none!important;}
.pc_center{text-align:center;}
.pc_left{text-align:left;}
.pc_right{text-align:right;}


*[class*=row][class*=col],[class*=row][class*=sol]{display:flex;flex-wrap: wrap;align-items:stretch;margin-left:auto;margin-right:auto;justify-content:space-between;}
.imgs{position:relative;}
.imgs img{width:auto;height:auto;max-width:100%;display:block;margin-left:auto;margin-right:auto;position:relative;}
.row.align_top{align-items:flex-start;}
.imgs.w100 > img{width:100%;height:auto;margin:0px;object-fit:cover;}
}

@media screen and (max-width: 750px){
html,body{width:100%;line-height:1.7;}
table th,table td,dl,dl dt,dl dd,ul,ol,li,p{font-size:1em;}
.pc{display:none!important;}
.sp_center{text-align:center;}
.sp_left{text-align:left;}
.sp_right{text-align:right;}


*[class*=row][class*=sp_col],[class*=row][class*=sp_sol]{display:flex;flex-wrap: wrap;align-items:stretch;justify-content:space-between;width:100%;margin-left:auto;margin-right:auto;}
.row > *[class*=row][class*=col]{margin-left:auto;margin-right:auto;}

.sp_imgs img,.imgs{margin:0px;position:relative;}
.sp_imgs img,.imgs img{width:100%;height:auto;display:block;}

*[class*=row][class*=sp_col] >*.sp_w100,[class*=row][class*=sp_sol] >*.sp_w100{flex-basis:100%;max-width:100%;}

}